extend includes/layout-main.pug
block main-content_
    .container-main
        .container-main__content.mt-4
            +header("Transactions","reader")
            .elements__form.mt-3
                .row.col-12
                    +card--transaction("My Beach House","2a98445asad6dsfhfbdf2dfjhdjs56d6335dsfs7s5s9sa1s2e5s1s","Beach House at Roatan, 1500")
        .container-main__headband
        .container-main__img-decore
            img(src="img/decore.png")